<!-- NAV -->
<nav class="b_menuAbout">
    <ul class="b_menuAbout__list">
        <div class="row justify-content-center">
            <div class="col-12 col-xl-5">
                <li class="b_menuAbout__item">
                    <a class="b_menuAbout__link" href="/about">
                        <span class="b_menuAbout__text">
                            О ПРОЕКТЕ
                        </span>
                    </a>
                </li>
            </div>
            <div class="col-12 col-xl-4">
                <li class="b_menuAbout__item">
                    <a class="b_menuAbout__link" href="/partner">
                        <span class="b_menuAbout__text">
                            ПАРТНЕРАМ
                        </span>
                    </a>
                </li>
            </div>
            <div class="col-12 col-xl-3">
                <li class="b_menuAbout__item">
                    <a class="b_menuAbout__link" href="/faq">
                        <span class="b_menuAbout__text">
                            FAQ
                        </span>
                    </a>
                </li>
            </div>
        </div>
    </ul>
</nav>
<!-- /NAV -->